Subject: Re: CXterm input table (was: Re: GB versus KangXi CiDian)

From: Xiaoyu Li <[email-masked]>
Date: Sun, 3 Nov 1991 16:02:23 CST

ygz <[email-masked]> wrote:
> Could you please tell me which characters are missing or misplaced?

I can not recall. I didn't systematically collect all
the missing or misplaced ones. I'll collect them and
let you know when I encouter them again in the future.

> You don't need to wait for the next version.  You can fix it right
> the way:

Yes, I know this. The input table used on this site has
been modified a lot. I even included those Chinese Biao Dian
Fu Hao in the CCDOS table for my conveniece.

> Cxterm provides an infrastructure for your input method, but we are not
> concentrate on the later.  So do tell me what needs to be fixed in which
> input table.  I will coordinate the changes and place the new version in:

That's actually what I suggested -- fixing for the new version.

BTW, I'd take the opportunity to say thank you for the nice CXterm.

--Xiaoyu